Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 14:09:00 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammed adinan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed adinan Bot:  Hi Muhammed Adinan ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96594753553            06:00 PM, 11th Oct                   mayar                   Hi Muhammed ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:02 PM, 11th Oct                     muhammed adinan                    I requested an return and no one contacted me for the same.           06:03 PM, 11th Oct                   mayar                   Could you please share your order number so that I can assist you further?           06:04 PM, 11th Oct                     muhammed adinan                    8105545804           06:04 PM, 11th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:04 PM, 11th Oct                     muhammed adinan                    Ok           06:05 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           06:05 PM, 11th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:05 PM, 11th Oct                     muhammed adinan                    Ok           06:05 PM, 11th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:05 PM, 11th Oct                     muhammed adinan                    Can I return it to a branch           06:06 PM, 11th Oct                     muhammed adinan                    Or I want to wait for your man           06:06 PM, 11th Oct                   mayar                   You will be contacted soon enough           06:06 PM, 11th Oct                     muhammed adinan                    Ok           06:06 PM, 11th Oct                     muhammed adinan                    Thank you           06:07 PM, 11th Oct                   mayar                   Is there anything else i can help you with           06:07 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213555